Bug 446679

Summary: Misspelling of "which" in info documentation of gpm.
Product: [Fedora] Fedora Reporter: Steve Chapel <steven.chapel>
Component: gpmAssignee: Zdenek Prikryl <zprikryl>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 9CC: pertusus
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.20.1-92.fc9 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-06-06 07:50:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Steve Chapel 2008-05-15 16:45:25 UTC
Description of problem:
Misspelling of "which" in info documentation of gpm.

Steps to Reproduce:
1. Type info command and scroll down to gpm menu item.

The description reads "Gpm: (gpm).   A server wich hands mouse events to non-X
programs." The word "which" is misspelled "wich".

Comment 1 Fedora Update System 2008-05-29 12:14:33 UTC
gpm-1.20.1-91.fc9 has been submitted as an update for Fedora 9

Comment 2 Fedora Update System 2008-05-31 02:16:55 UTC
gpm-1.20.1-91.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gpm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4783

Comment 3 Fedora Update System 2008-06-06 07:50:54 UTC
gpm-1.20.1-92.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.